Can 1Password version 3.8.22 be purchased & does it have a wi-fi synch option (mac)?

running Mac OS10.7.5 and iOS v. 6.1.4 and would like to synch them via wi-fi.

1Password for iOS 6.1.4 is purchased. The 1Password v. 3.8.22 is running on the free version. If 3.8.22 is purchased, does it make wi-fi synching possible?

Comments

  • @mavendesign you haven't really posted in the right forum. I am moving your post to the 1Password 3 for Mac forum where you will get more help.

    Stephen

  • ok, thanks. I just posted at the bottom of the web page where it said "ask"

  • brentybrenty

    Team Member

    @mavendesign: Not a problem! To answer your question, WiFi Sync in 1Password 3.8 on your Mac will only be able to communicate with 1Password on your iPhone if it is also running version 3.x. I just wanted to mention that since you did not say which version you had installed there.

    You would have had to have purchased 1Password 3 for iOS in the past though, as it is no longer available for sale. But if you have, you should be able to download it from your Purchases in the App Store app on your phone.

    The other part is easy: if you don't already have a license for 1Password for Mac version 3, just send an email to support+licenses at agilebits dot com and we can work something out for you (we no longer sell 1Password 3 licenses in our web store). Just include a link to this forum thread for context. I hope this helps! :)

  • While it's true that we don't sell a 1Password 3 licence, if you purchase a 1Password 5 licence it will allow you to run any version of 1Password you wish. The email you would receive after purchase would include both the licence file for either 1Password 4 or 5 as well as a licence key for 1Password 3. If you go down that route and at some point in the future upgrade your Mac you are of course still licensed for both 1Password 4 and 5 and can update to them at that point in time.

    So if you do indeed have 1Password for iPhone or 1Password Pro (AKA v3) then the two can Wi-Fi Sync but you do want to be certain about the version you have on your iPhone as it hasn't been available for purchase for a while now.

    If you have any more questions please do ask.

This discussion has been closed.